/* Nesta edtech analysis Oct 2020 */

@font-face {
  font-family: Averta;
  src: url(fonts/avertape-light/font.woff);
}

@font-face {
  font-family: Averta;
  font-style: italic;
  src: url(fonts/avertape-lightitalic/font.woff);
}

@font-face {
  font-family: Averta;
  font-weight: bold;
  src: url(fonts/avertape-bold/font.woff);
}

body {
  font-family: Averta, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  color: #231f20;
  -webkit-font-smoothing: antialiased;   
}

a {
  color: #9b00c3;
}

.container-nesta {
  margin-left: auto;
  margin-right: auto;
  max-width: 1380px;
}

.summary {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 200px;
  padding-right: 200px;
  background-color: #f3f1ef;
}

.main {
  padding-left: 200px;
  padding-right: 200px;
}

h1, h2 {
  margin: 0;
  margin-top: 28px;
  margin-bottom: 28px;
  font-weight: 500;
  line-height: 1.4;
  box-sizing: border-box;
  color: #231f20;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

fieldset {
  border: none;
}

.sdFig {
  margin: 25px 0px 25px 0px;
}

.figTitle {
  margin-top: 20px;
  padding-bottom: 10px;
  font-size: 0.9em;
  font-weight: 600;
}

.figFootnote {
  margin: 15px 0px 0px 0px;
  text-align: center;
  font-size: 0.8em;
}

.figLink {
  cursor: pointer;
  color: #ff0041;
}

.figGridlinesOn .tick line {
  display: inline; /* Add back grid lines for specified charts */

.figZerolineThick .zero line {
  display: inline; /* Add back zero grid lines for specified charts */
  stroke-width: 3px; /* Make the line thick */
}
